#product{float:left;margin:5px;width:125px;}

#product .jacket-wrapper {height:190px;}
#product .jacket img{width:130px;border:1px solid silver}
#product .jacket{margin-right:10px}
#product a {color:black;font-weight:bold;font-size:12px}

#product .title {
	
}
#product .subtitle {
	margin: 0;
	padding: 0;
	font-size: 11px
}
#product p {
	margin: 0;
	padding: 0;
	font-size: 11px
}
#product .default-price-format {
	margin: 0;
	padding: 0;
	font-size: 11px;
	margin-bottom: 3px;
}
#product .author {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 11px
}



#simple-results {

}
#simple-results h3{
	font-size: 16px;
	text-align: center;
}
#simple-results td {
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
}
#simple-results th {
	font-size: 10px;
	text-align: left;
	padding-left: 5px;
}